[youtubei.js](../../../README.md) / [Parser](../README.md) / ParserError

# Type Alias: ParserError

> **ParserError**: `object` & `object` \| `object` \| `object` \| `object` \| `object` \| `object`

## Type declaration

### classname

> **classname**: `string`

## Defined in

[src/parser/parser.ts:46](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/parser.ts#L46)
